
<h3>5 - Session and Variables</h3>
Explains what are the session variables and how to use them.
Explains further how the {{template variables}} are evaluated.
Explains how the session variables are used to keep the state
of the weboxes and the states of the application (introduces
the function onLoad() of the weboxes). Explains how the &lt;If&gt;
elements are used to display templates conditionally.
Explains how to debug the session variables.
<br><br>
[<a href="javascript: alert('Sorry! Not implemented yet.')">Test</a>]
[<a href="javascript: alert('Sorry! Not implemented yet.')">Browse</a>]
<br><br>
<hr>
<br>
<ul>
        <li>
        <li>
        <li>
</ul>